/* navbar */
.navbar-default {
    background-color: #F8F8F8;
    border-color: #E7E7E7;
}

/* Title */
.navbar-default .navbar-brand {
    color: #777;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    /* color: #5E5E5E; */
	color: Red;
}

/* Link */
.navbar-default .navbar-nav > li > a {
    color: #777;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #333;
	border-style: none none solid none;
	border-color: Red;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #E7E7E7;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #555;
    background-color: #D5D5D5;
}

/* Caret */
.navbar-default .navbar-nav > .dropdown > a .caret {
    border-top-color: #777;
    border-bottom-color: #777;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret,
.navbar-default .navbar-nav > .dropdown > a:focus .caret {
    border-top-color: #333;
    border-bottom-color: #333;
}

.navbar-default .navbar-nav > .open > a .caret,
.navbar-default .navbar-nav > .open > a:hover .caret,
.navbar-default .navbar-nav > .open > a:focus .caret {
    border-top-color: #555;
    border-bottom-color: #555;
}

/* Mobile version */
.navbar-default .navbar-toggle {
    border-color: #DDD;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #DDD;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #CCC;
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #777;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
          color: #333;
    }
}

/* Table cell background */
td {
	background-color: White;
}


/* Active menu style */
.my-active {
	background-color: LightGrey;
	border-style: none none solid none;
	border-color: Red;
}

/* Color for Grading tab */		
.tab_gold {
	background-color : Gold;
}
        
.tab_khaki {
	background-color : Khaki;
}
        
.tab_light_yellow {
	background-color : LightYellow;    
}
        
.tab_pale_golden_rod {
	background-color : PaleGoldenRod;
}
        
.tab_moccasin {
	background-color : Moccasin;
}
        
.tab_light_golden_rod_yellow {
	background-color : LightGoldenRodYellow;
}
        
.tab_green_yellow {
	background-color : GreenYellow;
	}
        
.tab_light_cyan {
	background-color : LightCyan;
}
        
.tab_wheat {
	background-color : Wheat;
}
        
.tab_thistle {
	background-color : Thistle;
}
        
.tab_beige {
	background-color : Beige;
}
        
.tab_lavender_blush {
	background-color : LavenderBlush;
}

.tab_lavender {
    background-color : Lavender;
}
        
.tab_lime_green {
	background-color : LimeGreen;
}
        
.tab_medium_spring_green {
    background-color : MediumSpringGreen;
}
        
.tab_spring_green {
    background-color : SpringGreen;
}
        
.tab_pale_green {
    background-color : PaleGreen;
}
        
.tab_yellow_green {
    background-color : YellowGreen;
}
        
.tab_dark_sea_green {
    background-color : DarkSeaGreen;
}
        
.tab_light_sea_green {
    background-color : LightSeaGreen;
}

.tab_salmon {
    background-color : Salmon;
}

.tab_light_pink {
    background-color : LightPink;
}
        
.tab_light_salmon {
    background-color : LightSalmon;
}
        
.tab_light_blue {
    background-color : LightBlue;
}

.tab_light_sky_blue {
    background-color : LightSkyBlue;
}
        
.tab_light_steel_blue {
    background-color : LightSteelBlue;
}
        
.tab_medium_slate_blue {
    background-color : MediumSlateBlue;
}

.tab_powder_blue {
    background-color : PowderBlue;
}

.tab_sky_blue {
    background-color : SkyBlue;
}

.tab_slate_blue {
    background-color : SlateBlue;
}

.searchbardiv {
    display: block;
    position: fixed;
    background: #7D1935 ;
    top: 50px;
    right: 0px;
    z-index: 1001;
    width: 100%;
    max-width: 100%;
    padding: 10px;
    margin: 0px;
}

.buttonsearch {
    position: fixed;
    top :18px;
    float: right;
    right: 0px;
    margin-right: 10px;
    background-color: transparent;
    border: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.buttonsearch:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0px;
}

.buttonsearch:focus{
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0px;
}

#formsearch {
    display: none;
}

.glyphicon.glyphicon-search {
    font-size: 18px;
}

#searchbox {
    box-shadow: none;
    padding: 8px 14px;
}

#searchbox:hover {
    box-shadow: none;
}

.form-control:focus {
    border-color: #ccc;
}

.navbar-toggle {
    margin-right: 35px;
    border: none;
    background: transparent !important;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}

.capitalize {
    text-transform: capitalize;
}

.borderless {
 border:none;
}

.tooltip.right .tooltip-inner {
    background-color: blue;
}
  
.tooltip.right .tooltip-arrow {
    border-right-color: blue;
}

.tooltip.bottom .tooltip-inner {
    background-color: blue;
}
  
.tooltip.bottom .tooltip-arrow {
    border-bottom-color: blue;
}

.student-report {
    padding: 0px 5px 0px 5px;
}

.table-borderless td,
.table-borderless th {
    border: 0;
}

#footer {
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  height: 100px;
  background-color: lightgray;
  border-top: 2px solid gray;
}

